Search found 1 match

by dstaaf
01 May 2017 23:49
Forum: Installation
Topic: Error: You need to open a target database of the import
Replies: 1
Views: 874

Error: You need to open a target database of the import

When I try to install the ecoinvent free databases this is the error I receive every time,"You need to open a target database of the import". I have tried everything. Does anyone know what this is? Please advise. My version of OpenLCA is 1.6 and it happens to all ecoinvent databases 2.2-3.3

Thanks.